Subject: Re: sfc: Replace LRO with GRO

From: Harvey Harrison <[email-masked]>
Date: Mon, 19 Jan 2009 14:12:47 -0800

On Mon, 2009-01-19 at 13:29 -0800, David Miller wrote:
> From: Ben Hutchings <[email-masked]>
> > 
> > Please could you push this and other GRO changes for .30 to
> > net-next-2.6?
> 
> All of Herbert's bug fixes are going into net-2.6, and that's
> where they will stay.
> 
> I haven't published my net-next-2.6 tree at all, because
> Stephen Rothwell hasn't stated that such content is
> OK yet for his -next tree.

I thought Stephen had stated that anytime _after_ -rc1 was released was
OK for new material destined for the next release.

If you're waiting for an explicit OK, I don't think it will forthcoming.

Harvey